<IfModule mod_ssl.c>
<VirtualHost *:443>
   DocumentRoot /var/www/momzcrafts.com
   ServerName momzcrafts.com

    Redirect / https://momscraftz.com


SSLCertificateFile /etc/letsencrypt/live/momzcrafts.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/momzcrafts.com/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
